Maintenance outage for upgrade on Sunday, September 22

This site, docs.bmc.com, will be inaccessible for two hours starting at 9 AM CDT, Sunday, September 22, for a platform upgrade.

    Page tree
    Skip to end of metadata
    Go to start of metadata

    This topic presents browser requirements and a browser compatibility matrix for the TrueSight Operations Management console:

    Operations Management console browser requirements

    The following table lists the installation requirements of the Operations Management console.

    Component

    Requirement

    Supported resolution

    1280*1024

    Supported browsers

    • Microsoft Internet Explorer versions 10 and 11
    • Mozilla Firefox versions 20 and later
    • Google Chrome versions 25 and later
    • Safari 6.x on Mac OS version 10.x (also called OS X) 

    See the full compatibility matrix, below.

    Adobe Flash Player

    • Version 10.0.x or later (for the Operations Console)
    • Version 11.x or later (for Central Monitoring Administration)
    Java
    • Version 1.5 or later
    • Latest JRE version

    Notes

    • Central Monitoring Administration cannot be launched on mobile devices if Flash is not installed.
    • Central Monitoring Administration is not supported on tablets or other hand-held devices.
    • BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.
    • BMC products should work fine with minor updates to these supported operating systems. For assistance, contact BMC Customer Support.

    Operations Management console browser compatibility by operating system

    The Operations Management console is compatible with the following combinations of operating systems and web browsers:

    Compatible web browsers and operating systems for the console

     

    Browser →


    Operating system ↓

    Microsoft Internet Explorer 10

    Microsoft Internet Explorer 11

    Mozilla Firefox 1

    Google Chrome 1

    Apple Safari 1

    Mac OS X Mavericks (version 10.9)

     

     

    yes

     

    yes

    iOS 7

     

       yes

    iOS 8

        yes

    Microsoft Windows 7

    yesyesyesyes

     

    Microsoft Windows 8

     yesyesyes

     

    Red Hat Linux 6.4, or later

     

     

    yes

     

     

    Android 4.4 (KitKat)   yes 
    Android 4.3 (Jelly Bean)   yes 

    1 Use the latest version of the browser.

    Related topic

    System requirements